<?php



	require_once 'dbconfig4.php';

	

	if(isset($_GET['packid']))

	{



		$stmt_delete = $DB_con->prepare('DELETE FROM investpackages WHERE packid =:packid');

		$stmt_delete->bindParam(':packid',$_GET['packid']);

		$stmt_delete->execute();



		echo"<script type='text/javascript'>window.location.href = 'packages.php?msg=del';</script>";

		

	}



?>